{
    "roles":[
        {
            "name":"供应商",
            "code":"supplier",
            "menuCode":["NONE"],
            "display":1
        }
    ],
    "menus":[
        {
            "name":"SRM管理",
            "otherName":"SRM管理",
            "code":"srm",
            "icon": "profile",
            "routeUri":"srm",
            "orderNum":7
        },
        {
            "name":"SRM管理:供应商管理",
            "otherName":"供应商管理",
            "code":"srm_supplier",
            "routeUri":"supplier",
            "orderNum":71
        },
        {
            "name":"SRM管理:产品目录",
            "otherName":"产品目录",
            "code":"srm_products",
            "routeUri":"products",
            "orderNum":72
        }
    ]
}